<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<!--<script src="arrays.js"></script>-->
<!--<script src="ArraysMethod.js"></script>-->
<!--<script src="function.js"></script>-->
<!--<script src="loops.js"></script>-->
<!--<script src="functionTest.js"></script>-->
<!--<script src="objects.js"></script>-->
<!--<script src="exGroup.js"></script>-->

<!--замыкания-->
<!--<script src="closuresJS.js"></script>-->
<!--<script src="exGroupClosures.js"></script>-->


<!--промисы-->
<!--<script src="promises.js"></script>-->







</body>
</html>